Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
167607RHEL 9 : webkit2gtk3 (RHSA-2022:8054)NessusRed Hat Local Security Checks11/16/20224/28/2024
high
164535GLSA-202208-39 : WebKitGTK+: Multiple VulnerabilitiesNessusGentoo Local Security Checks8/31/20228/31/2022
critical
167533Oracle Linux 8 : webkit2gtk3 (ELSA-2022-7704)NessusOracle Linux Local Security Checks11/15/202210/3/2023
high
158972Apple iOS < 15.4 Multiple Vulnerabilities (HT213182)NessusMobile Devices3/16/20225/20/2024
critical
167122CentOS 8 : webkit2gtk3 (CESA-2022:7704)NessusCentOS Local Security Checks11/8/202210/5/2023
high
168001AlmaLinux 9 : webkit2gtk3 (ALSA-2022:8054)NessusAlma Linux Local Security Checks11/19/202210/3/2023
high
185026Rocky Linux 9 : webkit2gtk3 (RLSA-2022:8054)NessusRocky Linux Local Security Checks11/7/202311/7/2023
high
158931Apple iTunes < 12.12.3 Multiple Vulnerabilities (uncredentialed check)NessusPeer-To-Peer File Sharing3/15/202211/6/2023
high
167169RHEL 8 : webkit2gtk3 (RHSA-2022:7704)NessusRed Hat Local Security Checks11/9/20224/28/2024
high
158930Apple iTunes < 12.12.3 Multiple Vulnerabilities (credentialed check)NessusWindows3/15/202211/6/2023
high
160307Ubuntu 20.04 LTS : WebKitGTK vulnerabilities (USN-5394-1)NessusUbuntu Local Security Checks4/28/202210/20/2023
high
160490SUSE SLES15 Security Update : webkit2gtk3 (SUSE-SU-2022:1511-1)NessusSuSE Local Security Checks5/4/20227/14/2023
high
167812Rocky Linux 8 : webkit2gtk3 (RLSA-2022:7704)NessusRocky Linux Local Security Checks11/17/202211/6/2023
high
168097Oracle Linux 9 : webkit2gtk3 (ELSA-2022-8054)NessusOracle Linux Local Security Checks11/22/202210/2/2023
high
160279SUSE SLED15 / SLES15 Security Update : webkit2gtk3 (SUSE-SU-2022:1431-1)NessusSuSE Local Security Checks4/28/20227/13/2023
high
161238SUSE SLES12 Security Update : webkit2gtk3 (SUSE-SU-2022:1677-1)NessusSuSE Local Security Checks5/17/20227/13/2023
high
159106macOS 12.x < 12.3 (HT213183)NessusMacOS X Local Security Checks3/21/20225/28/2024
critical